#ShopMenu
{
    width:100%;
    display:block;
    padding:0px;
    margin:0px;
    white-space:nowrap;
    background-color:white;
    list-style-type:none;
    color:#013974;

}

#ShopMenu li 
{
    display: inline-block;
    zoom:1;
    /*display: inline;*/
    width:auto;
    text-align:center;
}

#ShopMenu li a 
{
    display:block;
    font-size:13px;
    padding:14px 16px 14px 15px;
    backgroun-color:white;
    text-decoration:none;
}

#ShopMenu li a:hover{
    color:white !important;
    background-color: #013974;
}
.hikashop_product_name_main, .hikashop_header_title h1
{
    color: #013974 !important;
    display:block;
    font-family: Verdana, Arial, Helvetica;
    font-style: normal;
    font-size:20px;
    padding:14px 16px 14px 15px;
    background-color:white;
    text-shadow: none;
    font-weight: 300;
    text-align: center !important;
}

.hikashop_footer
{
    display: none;
}
